<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <script src="jquery-3.1.1.min.js"></script>
        <link rel="stylesheet" href="./leaflet/leaflet.css" />
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
        <script src="./leaflet/leaflet.js"></script>


        <link rel="stylesheet" type="text/css" media="screen" href="styles/deposito.css" />
        <link rel="stylesheet" type="text/css" media="screen" href="styles/layout.css" />

        <script src="scripts/config.js"></script>
        <script src="scripts/mapa.js"></script>
        <script src="scripts/deposito.js"></script>


    </head>

    <body>
        <div id = 'banner'></div>
        <div id="menuGeneral">
            <ul>
                <li><a href="infracciones.html">Mis multas</a></li>
                <li><a class="active" href="deposito.html">Depósitos</a></li>
                <li><a href="grua.html">Informacion de grúas</a></li>
                <li><a href="acarreo.html">Ubicacion de vehiculo</a></li>
            </ul>
        </div>

        <div id="mapaDeposito"></div>

        <div id="derecha">
            <div clas="contenido">
                <h2>Informacion de los Depositos de vehículos retenidos</h2>
                <ul id="listadoDepositos">
                </ul>
            </div>
        </div>
    <div id="layaoutBottom">
        <marquee>InfraccionesYa © 2018 - Grupo: Costilla Germán, Piñones Damian & Galván Santiago (anti - StakeHolders)</marquee>
    </div> 
    </body>
</html>
